/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  /*margin: 0;*/
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
/*  font: 13px/1.5em "Helvetica Neue", helvetica, Arial, sans-serif;*/
font-family: verdana;
color:#464646;
background-color:#FFFFFF;
}

/* Links */
/* line 10, ../sass/style.sass */
a:link, a:visited {
  color: blue;
  text-decoration: none;
}

/* line 15, ../sass/style.sass */
a:hover, a:active {
  color: red;
  text-decoration: underline;
}


/* line 48, ../sass/style.sass */

/* Paragraph styles. */
/* line 53, ../sass/style.sass */
p {
  margin: 0 0 1em 0;
}

/* List styles. */
/* line 57, ../sass/style.sass */
ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table styles. */
/* line 62, ../sass/style.sass */
table {
  width: 99%;
}

/* line 67, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 70, ../sass/style.sass */
tr.odd {
  background-color: white;
}

/* Code. */
/* line 74, ../sass/style.sass */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 78, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */
/* line 86, ../sass/style.sass */
ul {
  list-style-type: disc;
}
/* line 88, ../sass/style.sass */
ul ul {
  list-style-type: circle;
}
/* line 90, ../sass/style.sass */
ul ul ul {
  list-style-type: square;
}
/* line 92, ../sass/style.sass */
ul ul ul ul {
  list-style-type: circle;
}

/* line 95, ../sass/style.sass */
ol {
  list-style-type: decimal;
}
/* line 97, ../sass/style.sass */
ol ol {
  list-style-type: lower-alpha;
}
/* line 99, ../sass/style.sass */
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
/* line 103, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
/* line 109, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 98%;
}

/* line 113, ../sass/style.sass */
#system-themes-form img {
  width: 100px;
}

/* line 116, ../sass/style.sass */
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

/* line 123, ../sass/style.sass */
#edit-delete {
  color: #cc0000;
}

/* Console, style from slate theme. */
/* line 127, ../sass/style.sass */
div.messages {
  padding: 20px 0 0 10%;
}


/* line 134, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

/* line 139, ../sass/style.sass */
div.error {
  color:#FFA200;
}

/* line 144, ../sass/style.sass */
div.status {
	color:#FFA200;
}

/* Region Colors. delete when starting a new theme. */
/* line 150, ../sass/style.sass */

#header{
	position:absolute;
	bottom:700px;
	display:none;
}


/* line 153, ../sass/style.sass */
#sidebar-first {
  background: #e7edff;
}

/* line 156, ../sass/style.sass */
#sidebar-second {
  background: #ffd075;
}

/* line 159, ../sass/style.sass */
#navigation {
  background: #feffa5;
}


/* modification du css de base - 21 12 2011*/

/******* font ****/

.menu_list .field-content, .node-type-presentation, .page-node, .page-user h3 {
    font-family: 'futurastdbook';
    font-style: normal;
    font-weight: normal;
}

.page-user {font-family: 'futurastdbook';}

.page-node{
    background-color: #FFF;
/*    font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    margin: 10px 0 0;
    padding: 0;
}

#page{
	width: 100%;
	background-color:#FFFFFF;
}

#logo{
/*    display: block;
    height: 52px;
    line-height: 0;*/
    margin: 0;
    padding: 0;
}

/* primary menu */
#navigation {
    background: none repeat scroll 0 0 grey;
    float: none;
    height: 30px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    position: absolute;
    vertical-align: bottom;
    width: 100%;
}

.with-navigation #content, .with-navigation .sidebar {
    margin-top: 0;
}

#navigation #primary li{
	display: block;
    float: left;
    text-align: right;
    width: 149px;
}

#navigation #primary li a:link,
#navigation #primary li a:visited,
#navigation #primary li a:hover,
#navigation #primary li a:active{
	color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
	display: block;
	width:100%;
	padding-right: 10px;
	cursor:pointer;
	background-color:grey;
}

#block-menu-menu-acces-client .block-inner {
	float:right;
	}



/* fin de menu*/


.two-sidebars .center, .sidebar-right .center {
	margin:0;
}
.two-sidebars .center, .sidebar-left .center {
	margin:0;
}

h1,
h2,
.form-required,
.layout-01 span {
    color: #ffa200;
}

h1{
    font-size: 16px;
	padding-bottom:8px;
}

h2,
h3{
    font-size: 13px;
}

h1,
h2{
	font-weight:normal;
	text-transform:uppercase;
}

h3{
	color:#464646;
	text-transform:uppercase;
}

#content {
    margin: 0 auto;
    padding: 0;
}


.node-type-page-toutes-news #main{
	margin-bottom: 70px;
}

#node-3 .content{
	background-color: #FFFFFF;
    padding: 10px;
}

p,
h1,
h2{
	/*line-height: 18px;*/
}

.layout-01 {
    float: left;
    height: 250px;
    margin: 0 25px;
    width: 210px;
}

.layout-01 span {
    font-weight: bold;
}

.front li{
	line-height: 18px;
}

.front #main ul{
	padding-bottom: 10px;
	padding-left: 41px;
}

/*///////////////////////////////////////////////////////////////// page contact*/

.node-type-webform #main{
	margin-top: 40px;
	/*background-image: url("/sites/all/themes/basic/images/h1-puce.gif");
	background-repeat: no-repeat;
	*/
    background-position: 9.2% 2px;

	margin-bottom: 70px;
}

.page-content-contact #content {
/*    background-color: #FFFFFF;*/
}

#webform-client-form-1{
	padding-top: 7px;
}

#webform-client-form-1 .form-text,
#webform-client-form-1 textarea{
	 background-color: #E1E1E1;
    border: medium none;
    width: 430px;
}

#webform-client-form-1 .form-text{
	border: none;
	height: 30px;
	background-color:#e1e1e1;
	padding-left: 5px;
    width: 425px;
}

#webform-client-form-1 .form-item label {
    color: #FFA200;
    font-weight: normal;
    line-height: 13px;
    text-transform: uppercase;
    width: 150px;
	padding-bottom: 4px;
}

#webform-client-form-1 .form-item {
    margin: 16px 0;
}

#user-login .form-submit,
#webform-client-form-1 #edit-submit {
	background-color: #FFFFFF;
    border: 0 none;
    color: #FFA200;
    font-size: 13px;
    height: 20px;
    margin-left: 0;
    margin-top: 25px;
    text-align: left;
    text-transform: uppercase;
    width: 100px;
}

.node-type-webform p{
	color:#959595;
}

.node-type-webform a:link,
.node-type-webform a:visited{
	color:#959595;
}
.node-type-webform a:hover,
.node-type-webform a:active{
	color:#FFA200;
	text-decoration:none;
}

.node-type-webform div.messages{
    font-size: 15px;
    margin-left: 10%;
    position: absolute;
    top: 210px;
}

.node-type-webform div.messages p{
	color: #FFA200;
}



/* !!!!!!!!!!!!!!!!!!  //////// ///////// ///////// //////// important*/

.node-type-visite { 
	height:100%; 
	overflow: hidden;
	margin:0; 
	padding:0;
}


		
.node-type-visite #page {
    height: 100%;
    width: 100%;
    background: transparent;
}


/*.node-type-visite .clearfix {
    background-color: red;
    display: block;
    height: 100%;
}*//*marche !*/

.node-type-visite .clearfix {
    display: block;
/*    height: 90%;*/
	height: 100%;
    margin-bottom: 5%;
/*    min-height: 90%;*/
    position: fixed;
    width: 100%;
}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.node-type-visite #content {
    background-color:none;
    height: 100%;
    padding: 0;
    width: 100%;
}

.node-type-visite #content-inner{
	    height: 100%;
}

.node-type-visite #content-area{
	height: 100%;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



.node-type-webform .clearfix {
	
    width: 100%;
}

.node-type-webform #content-inner{
	margin-left:10%
}




/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

html { height: 100%; }

body.front.node-type-visite {
	background: #111 url("/images/f1.jpg") no-repeat center center;
	background-size: cover;
}

.node-type-visite #main,
.node-type-visite #content,
.node-type-visite #content-inner,
.node-type-visite #content-area {
	background: transparent;
}

#pano{
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	width: 100% !important;
	height: 100% !important;
	z-index: 1 !important;
	overflow: hidden !important;
	background: #111 url("/images/f1.jpg") no-repeat center center !important;
	background-size: cover !important;
}

#pano img,
#pano-slideshow,
#pano-slideshow img {
	display: none !important;
}

.views-view-grid .views-field-field-img-projet-fid .field-content a.imagecache-120x55 {
	display: block;
	width: 120px;
	height: 55px;
	overflow: hidden;
}

.views-view-grid img.imagecache-120x55 {
	width: 120px;
	height: 55px;
	object-fit: cover;
	display: block;
}

#blabla{
	width:500px;
	height:300px;
	background-color:red;
	z-index:1000;
	color:#FFF;
	position:absolute;
	/*position:absolute;*/
}

.node-type-visite #footer{
    bottom: 0;
    display: block;
 	height: 35px;
	/*height: 5%;*/
    min-height: 30px;
    position: fixed;
    width: 100%;
    z-index: 120;
	background-color: #ffa200;
}

#footer{
    bottom: 0;
    display: block;
    height: 35px;
    min-height: 30px;
    position: fixed;
    width: 100%;
    z-index: 600;
	background-color: #ffa200;
}

.node-type-page-toutes-news #footer,
.node-type-presentation #footer{
    bottom: 0;
    display: block;
    height: 35px;
    min-height: 30px;
    position: fixed;
    width: 100%;
    z-index: 105;
	background-color: #ffa200;
}

.node-type-page-toutes-news  #page .clearfix:after {
	display: inline;
}



.node-type-page-toutes-news #content {
/* 	height: 95%;
    overflow: auto;
    position: absolute;
*/
}

body.admin-menu {
    margin-top:0 !important;;
}

/* !!!!!!!!!!!!!!!!!!  fin de important*/


/* menu du bas */

 #footer .block ul {
    margin: 0;
    padding:0;
}

 #footer li.leaf {
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline;
    float: none;
    font-size: 15px;
    font-weight: lighter;
    line-height: 15px;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0 7px;
    text-align: center;
}

 #footer li.last{
	border-right:none;
}

 #footer #block-menu-primary-links{
	 margin-left: 20%;
    margin-right: 20%;
    min-width: 500px;
    width: 60%;
}


 #footer .block {
    position: absolute;
}

#footer #block-menu-menu-acces-client a:link,
 #footer #block-menu-menu-acces-client a:visited,
 #footer #block-menu-menu-acces-client a:hover,
 #footer #block-menu-menu-acces-client a:active{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
}

#block-menu-menu-acces-client {
	position:relative !important;
	float:right;
	width:150px;
	}



 #footer #block-menu-primary-links a:link,
 #footer #block-menu-primary-links a:visited,
 #footer #block-menu-primary-links a:hover,
 #footer #block-menu-primary-links a:active{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
}




 #footer #block-menu-primary-links .block-inner {
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
 #footer #block-menu-menu-acces-client .block-inner {
    padding-top: 10px;
    text-align: ;
    width: 100%;
}

 #footer #block-menu-primary-links ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: center;
}
 #footer #block-menu-menu-acces-client ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: ;
}



/*logo-footer*/
 #footer #logo-footer{
    margin-left: 9.7%;
    width: 181px;
}



/* ///////////////////////////////////////////////   Page news*/

.node-type-page-toutes-news #les-news{
	margin-top: 40px;
	/*background-image: url("/sites/all/themes/basic/images/h1-puce.gif");
	background-position: 9.2% 2px;
    background-repeat: no-repeat;*/
}

.node-type-page-toutes-news h1{
	margin-left:10%;
}

.view-events-list{
	margin-left:10%;
	width:70%;
}

.view-events-list .views-admin-links{
	display:none
}

.view-events-list .views-field-title{
	color: #ffa200;
	text-transform:uppercase;
}
	
.view-events-list .views-field-field-event-date-value{
	color:#959595;
	font-size:13px;
}

.view-events-list .views-field-title{
	margin-bottom:2px;
}

.view-events-list .views-field-field-event-date-value p{
	margin-bottom:8px;
}


.view-events-list .views-field-body{
    color: #464646;
    font-size: 13px;
    line-height: 16px;
    text-align: justify;
    width: 560px;
	margin-bottom: 15px;
}

.view-events-list .views-field-field-lien-projet-nid{
	margin-left: 420px;
    text-align: right;
    width: 140px;
}

.view-events-list .views-field-field-lien-projet-nid a:link,
.view-events-list .views-field-field-lien-projet-nid a:visited,
.view-events-list .views-field-field-lien-projet-nid a:hover,
.view-events-list .views-field-field-lien-projet-nid a:active{
	color:#464646;
	text-decoration:none;
}


.view-events-list .views-field-field-lien-projet-nid .orange{
	color:#FFA200;
}

.view-events-list .views-field-field-event-first-picture-fid{
	margin-bottom: 5px;
}
	
.view-events-list .views-row{
	margin-bottom:15px;
/*	border-bottom: 1px dashed grey;*/
}


/************************************************ MENU REFERENCES ***********************************************/


	/******** Calque blanc menu ref *******/
	
#menu-ref {
	position:fixed;
	background: rgba(255, 255, 255, 0.8);
	height:100%;
	width:100%;
	display:none;
	left: 0;
  	bottom: 0;
  	z-index:100;
	}

/*@media handheld {*/
@media all and (min-width: 480px) and (max-width: 1024px) {
	
	#menu-ref {
  	z-index:700;
	background: rgba(255, 255, 255, 0.8);
	}
	
}

	/********                     *******/


.node-type-page_menu_references {
	background:transparent;
	}

#block-views .view-menu-accordeon {
	display:none;
	position:static;
	overflow: hidden;
    width: 100%;
	
	}
	
.node-type-page_menu_references #block-views .block-title {	
	color:#FDA11E;
	background-color:#666;
	width:300px;
	cursor:pointer;
}

#content-area .menu_list{
	/*bottom: 55px;*/
	bottom: 45px;
    display: none;
    left: 10%;
    min-width: 755px;
    position: fixed;
    right: 25%;
    width: 40.5%;
	width: 43%;
    z-index: 200;
}
	

	
#node-16 .content .menu_list{
    left: 10%;
    min-width: 530px;
    right: 25%;
    width: 40.5%;
    z-index: 205;
	display:block;
}
	
.view-menu-references .views-field-title{
	background-color:;
	color: #FFA200;
    font-size: 11px;
    line-height: 14px;
    text-transform: uppercase;
	padding-bottom:;
    padding-left: ;
    width: 120px;
    height: 28px;
}

.node-type-webform h2{
font-size: 16.5px;
	}


#block-views .block-title{
	color:#FFA200;
	font-size:28px;
	text-transform:uppercase;
	cursor:pointer;
	
	/*padding:15px;*/
	/*padding:7px 0 7px 12px;*/
	/*margin: 0 0 25px;*/
	margin: 0 0 10px;
}

/*ombrage   */
/** #block-views .block-title{
  -moz-box-shadow: 8px 8px 12px #aaa; 
  -webkit-box-shadow: 8px 8px 12px #aaa; 
  box-shadow: 8px 8px 12px #555; 
} 

<!--[if lte IE 8]>
#block-views .block-title{
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=12);
    zoom: 1;
  } 
**/

.view-menu-references  .views-row{
	width:170px;
	/*float:left;*/
}


.views-field-field-images-batiments-neufs-fid {
	float:left;
	}
	
.views-field-field-images-renovations-fid {
	float:left;
	}
	

.view-menu-accordeon td {
	padding-right: 25px;
  /*  margin-right: 30px;
	width: 33%;*/
	padding-bottom: 10px;
	
	}
	
	
	
.view-menu-references {
	/*height:250px;*/
	/*overflow:auto;*/
	
/*    overflow: hidden;
    width: 100%;*/
	
	/*    height: 175px;
	position: relative;
	*/
    overflow: hidden;
    position: static;
	}
	
	
	
body.admin-menu {
    margin-top: 0;
}



	/* /// /// /// page AGENCE*/
	
	
.node-type-presentation h1 {
    padding-bottom: 3px;
	font-size:19.5px;
}
	
.node-type-presentation h2{
	color:#464646;
	text-transform:none;
	font-size: 21px;
	padding-bottom: 25px;
}

.node-type-presentation #content-inner{
	/*margin-top: 40px;*/
	/*background-image: url("/sites/all/themes/basic/images/h1-puce.gif");
    background-position: 9% 40px;
    background-repeat: no-repeat;*/
}


.node-type-presentation .architecte{
	font-size: 16px;
}



.node-type-presentation #content-area{
	/*margin-left: 10%;
    max-width: 800px;
    padding-bottom: 30px;
    padding-top: 40px;
    text-align: justify;
    width: 70%;*/
	margin-left: 10%;
    padding-bottom: 30px;
    padding-top: 40px;
    text-align: justify;
    width: 90%;
}

.presentation-agence{
	/*float: left;
    font-size: 14px;
    line-height: 16px;
    max-width: 400px;
    text-align: justify;
    width: 70%;*/
	float: left;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
    width: 50%;
}

.image-agence{
	/*float: left;
    width: 200px;
	background-color:grey;
	height:300px;
	margin-left:20px;*/
	 float: left;
    height: 300px;
    margin-left: 20px;
    width: 200px;
	margin-top: 23px;
}



.node-type-projet-supersized #detail_projet{
	background-image: url("/sites/all/themes/basic/images/desc_projet_bg.png");
    background-repeat: repeat;
	bottom: 112px;
    margin-left: 9%;
    min-width: 550px;
    padding: 10px 1% 0;
    position: fixed;
    text-align: justify;
	width: 40.5%;
	z-index: 5;
/*	max-height:600px;*/
	
}

.section-node-edit #detail_projet{
	display:none;
}

.node-type-projet-supersized #detail_projet .desc{
	/*float:left;*/
    overflow: auto;
    padding-bottom: 40px;
	    padding-bottom: 0;
    padding-top: 20px;
	display:none;
	padding-right: 15px;
	clear:both;
	
}


.show_thumb_accordeon{
    background-color: grey;
    background-image: url("http://www.poissonnier-ferran-architectes.com/sites/all/themes/basic/css/left.png");
    float: none;
    position: relative;
    width: 30px;
}

.menu_list .view-content{
	
}




.node-type-projet-supersized #detail_projet .titre h1{
	padding-bottom:0;
	display:block;
	float:left;
	font-size: 20px;
}

.node-type-projet-supersized #detail_projet .hide_desc_projet{
	display:none;
}

.node-type-projet-supersized #detail_projet .show_desc_projet,
.node-type-projet-supersized #detail_projet .hide_desc_projet{
	float:right;
}


.node-type-projet-supersized #detail_projet .show_desc_projet a,
.node-type-projet-supersized #detail_projet .hide_desc_projet a{
	text-align:right;
	padding-top:3px;
	background-color:#FFA200;
	color:#FFF;
	font-size:16px;
	padding:5px;
}

.node-type-projet-supersized #detail_projet .show_desc_projet p,
.node-type-projet-supersized #detail_projet .hide_desc_projet p{
	margin:0;
}




#alex3{
	display:none;
}


.node-type-projet-supersized .taxonomy{
	display:none;
}


* { margin:0; padding:0; }
body { background:#FFF; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(/sites/all/themes/basic/images/supersized/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		
		/* alex met a 80% la hauteur*/
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:90%; background:#FFF; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#FFF url(/sites/all/themes/basic/images/supersized/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.6
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.1
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url(/sites/all/themes/basic/images/supersized/nav-bg.png) repeat-x; position:fixed; }
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
			#slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 0; line-height:42px; }
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('/sites/all/themes/basic/images/supersized/bg-hover.png') repeat-x 0 44px; }
					#play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:50%; margin-top:-21px; opacity:0.6; }
					#prevslide{ left:10px; background:url('/sites/all/themes/basic/images/supersized/back.png'); }
					#nextslide{ right:10px; background:url('/sites/all/themes/basic/images/supersized/forward.png'); }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('/sites/all/themes/basic/images/supersized/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('/sites/all/themes/basic/images/supersized/bg-hover.png') repeat-x 0 44px; }
					#tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('/sites/all/themes/basic/images/supersized/progress-back.png') repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url('/sites/all/themes/basic/images/supersized/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	/*#thumb-tray{ position:fixed; z-index:3; bottom: 40px; left:0; background:url(/sites/all/themes/basic/images/supersized/bg-black.png); 
	
	height: 108px;
	
	width:100%; overflow:hidden; text-align:center; -moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000; display:block;}*/
	
	/* alex change la #thumn-tray de la ligne precedente*/
	
	.mep {
    background-color: #FFFFFF;
    bottom: 0;
    display: block;
    height: 140px;
    left: 0;
    overflow: hidden;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 3;
	
	height: 150px;
}

#thumb-tray{
    display: block;
    height: 75px;
    margin: 40px auto 0;
    width: 90%;
}
	
		
		#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:42px; height:108px; width:40px; }
			#thumb-back{ left:0; background: url('/sites/all/themes/basic/images/supersized/thumb-back.png') no-repeat center center;}
			#thumb-forward{ right:0; background:url('/sites/all/themes/basic/images/supersized/thumb-forward.png') no-repeat center center;}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
					#thumb-back:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
					#thumb-forward:hover{ border-left:1px solid rgba(256,256,256, 0.2); }
		
		
		ul#thumb-list{ 
		/*display:inline-block; list-style:none; position:relative; left:0px; padding:0 0px;  margin-top: 40px;*/
    display: block;
    height: 75px;
    left: 0;
    list-style: none outside none;
    margin: 0 auto;
   overflow-x: auto;
    overflow-y: hidden;
	overflow : -moz-scrollbars-horizontal;
    padding: 0;
    width: 95%;
	 }
	 

	 
	 
	 
	 
			ul#thumb-list li{ 
			/*float:left; background:#FFF ; margin-left:6px; margin-right:6px;width:110px; height:60px; overflow:hidden;  padding-left:0; */  
			 
			 
	 background: none repeat scroll 0 0 #FFFFFF;
    display: table-cell;
    height: 71px;
    margin-left: 6px;
    margin-right: 6px;
    overflow: hidden;
    padding-left: 6px;
    padding-right: 5px;
    width: 110px;
			 
			 }
				ul#thumb-list li img { 
				/*width:200px; */
				height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				ul#thumb-list li:hover{ cursor:pointer; }
				
				
				
.node-type-visite #logo_chargement {
	display: none !important;
}

				#logo_chargement{
					width:100%;
					height:100%;
					position:fixed;
					background-color:#FFF;
					z-index:400;
					display:block;
					background-image:url('/sites/all/themes/basic/images/logo_chargement-2.gif');
					background-position:center;
					background-repeat:no-repeat;				
					
				}
				
				.video_thumb{
    display: inline-table;
    line-height: 0;
    margin-top: 40px;
    position: relative;
	margin-right: 2px;

				}
				.video_thumb img{
				opacity : 0.5;
   				 -moz-opacity : 0.5;
   				 -ms-filter: "alpha(opacity=50)"; /* IE 8 */
  				  filter : alpha(opacity=50); /* IE < 8 */ 
				}
				
				
				
				.node-type-projet-supersized .field-field-final-video{
	
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 50;
	background-image:url('/sites/all/themes/basic/images/fond_lightbox.png');
	background-repeat:repeat;
	/*display:none;*/

					
				}
				
				
				.node-type-projet-supersized .field-field-final-video .field-items{
	display: block;
    margin: 0 auto;
    position: relative;
    top: 22%;
    width: 640px;
	height:480px;
				}
			
			
				 ul#thumb-list {
    display: block;
    height: 75px;
    left: 0;
    list-style: none outside none;
    margin: 0 auto;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0;
    width: 80%;
}

.video_thumb {
    display: inline-table;
    float: left;
    line-height: 0;
    margin-right: 6px;
    margin-top: 0;
    position: relative;
}
			
			
			
			
				
				
	
				
	/********************************** BACKOFFICE ********************/
	
	/***** QT backoffice***/
	
	ul.quicktabs_tabs.quicktabs-style-zen li a {
		color:#FFA200;
		font-family:'futurastdbook';
		text-transform: capitalize;
		}
		
	#block-quicktabs-backoffice_projets {
		float: left;
    padding-bottom: 20px;
    width: 100%;
		
    	
		
		}
	#block-quicktabs-backoffice_projets h3 {	
		color: #FFA200;
    font-weight: 500;
    padding-bottom: 15px;
    padding-top: 30px;
	}
	
	#node-31 {
		float:left;
		margin-left:10%;
		margin-right:10%;
		
		
	}
	
	.node-type-backoffice #content-bottom {
		float: left;
    margin-left: 10%;
    width: 90%;
		}
	#backoffice_views_projets .views-projets{
		
		}
	
	
	#block_projet p,
	#block_news p {
		text-transform: uppercase;
border: 1px outset #D3D3D3;
padding: 7px;
width: 182px;
	}
	
	.node-type-backoffice #main{
	margin-top: 40px;
		}
	
	.node-type-backoffice #content-header .title{
		margin-left:9.7%;
		}
	
	.node-type-backoffice .node-inner {
		
		
		
		}			
	
	#block-menu-menu-admin-pf .block ul{
	margin: 0px;
	padding: 5px 0 0;
	}
	
	#block-menu-menu-admin-pf ul.menu li {
    margin: 0;
	}
	
	#block-menu-menu-admin-pf .menu{
		margin-left:10%;
		padding: 5px 0 0;
	}
	
	
			/******* bloc PROJETS ***************************/
			
			
	.node-type-backoffice #block_projet,
	.node-type-backoffice #block_news,
	#block-views-Backoffice-block_2,
	#block-views-Backoffice-block_1{
		padding-top:30px;
		
		
		
		}
	
	.node-type-backoffice #block_projet{
		
	}
	
	.node-type-backoffice #block_projet h3,
	.node-type-backoffice #block_news h3,
	#block-views-Backoffice-block_2 h3,
	#block-views-Backoffice-block_1 h3{
		padding-bottom:15px;
		color:#FFA200;
		font-weight:500;
		padding-top:30px;
		}
	.node-type-backoffice #block_projet h2,
	.node-type-backoffice #block_news h2,
	#block-views-Backoffice-block_2 h2,
	#block-views-Backoffice-block_1 h2{
		padding-bottom:15px;
		}
	

		
	.node-type-backoffice #block_projet a:link,
	.node-type-backoffice #block_projet a:visited,
	.node-type-backoffice #block_news a:link,
	.node-type-backoffice #block_news a:visited,
	#block-views-Backoffice-block_2 a:link,
	#block-views-Backoffice-block_2 a:visited,
	#block-views-Backoffice-block_1 a:link,
	#block-views-Backoffice-block_1 a:visited{
		
		color:#959595;
		
		}
	.node-type-backoffice #block_projet a:hover,
	.node-type-backoffice #block_projet a:active,
	.node-type-backoffice #block_news a:hover,
	.node-type-backoffice #block_news a:active,
	#block-views-Backoffice-block_2 a:hover,
	#block-views-Backoffice-block_2 a:active,
	#block-views-Backoffice-block_1 a:hover,
	#block-views-Backoffice-block_1 a:active {	
		
		color:#FFA200	;
		text-decoration:none;
		
		}

		
		
				/*** MODIFIER / SUPPRIMER UN PROJET ***/
			
	
	.view-Backoffice .views-row,
	.node-type-backoffice .backoffice_views_projets .views-row {
		line-height: 15px;
  		margin-bottom: 12px;
		}
	
	.view-Backoffice a:link,
	.view-Backoffice a:visited,
	.node-type-backoffice .backoffice_views_projets a:link,
	.node-type-backoffice .backoffice_views_projets a:visited
	{
		color:#959595;
		
		}
		
		.view-Backoffice a:hover,
	.view-Backoffice a:active,
	.node-type-backoffice .backoffice_views_projets a:hover,
	.node-type-backoffice .backoffice_views_projets a:active {	
		
		color:#FFA200	;
		text-decoration:none;
		
		}
		
		.view-Backoffice .views-field-name {
    padding-left: 10px;
	color:#BFBFBF;
		}

#block-views-Backoffice-block_9{
		float: left;
    padding-bottom: 50px;

}

		
			/******* bloc NEWS *****************************/
			
		#block-views-Backoffice-block_2,
	.node-type-backoffice #block_news{
		padding-top:30px;
		float:left;
		padding-left:0;
		padding-bottom: 38px;
		}
	
	#block_presentation h3,
	.node-type-backoffice #block_news h3,
	#block-views-Backoffice-block_9 h3{
		padding-bottom:15px;
		color:#FFA200;
		font-weight:500;
		padding-top:30px;
		}
		
		#block-views-Backoffice-block_2 h2,
	.node-type-backoffice #block_news h2{
		padding-bottom:15px;
		}

	#block_presentation a:link,
	#block_presentation a:visited,
	.node-type-backoffice #block_news a:link,
	.node-type-backoffice #block_news a:visited{
		
		color:#959595;
		
		}
		
	#block_presentation a:hover,
	#block_presentation a:active,
	.node-type-backoffice #block_news a:hover,
	.node-type-backoffice #block_news a:active {	
		
		color:#FFA200	;
		text-decoration:none;
		
		}

	
				
				
				
				/*** MODIFIER / SUPPRIMER UNE NEWS ***/
	
	
	.node-type-backoffice .backoffice_views_news .views-row{
		line-height:25px;
		}
	
	.node-type-backoffice .backoffice_views_news a:link,
	.node-type-backoffice .backoffice_views_news a:visited{
		color:#959595;
		}
	.node-type-backoffice .backoffice_views_news a:hover,
	.node-type-backoffice .backoffice_views_news a:active {
		color:#FFA200	;
		text-decoration:none;
}

/***** CONNECTION USER */


.page-user  #content-area,
.page-node-add #content-area,
.page-user  #content-header,
.page-node-add #content-header{
	margin-left: 9.7%;
}

.page-user  #content-header,
.page-node-add #content-header{
	margin-top: 40px;
}

.page-user  #content-area,
.page-node-add #content-area{
	margin-top: 10px;
}

.page-node-add h1 {
    border-bottom: 1px solid #CCCCCC;
}
				
#block-menu-menu-admin-pf .menu li{
	display:inline-block;
	border-right:1px solid #FFF;
}

#block-menu-menu-admin-pf .menu .first{
	padding-right: 10px;
}

#block-menu-menu-admin-pf .menu .last{
	padding-left: 10px;
}

			
#block-menu-menu-admin-pf .menu .last{
	border-right:none;
}

#block-menu-menu-admin-pf {
	position: fixed;
	top: 0;
	height: 30px;
	background-color: black;
	width: 100%;
	z-index:900;
}

#block-menu-menu-admin-pf a{
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	
}

.page-node-add #content-area a{
	color:#FFA200;
	font-size:18px;
	
}

.page-node-add #content-area dt{
	margin-top:10px;
	margin-bottom:5px;
}

.page-node-add-news #content-header,
.page-node-add-news #content-area,
.page-node-add-projet-supersized #content-header,
.page-node-add-projet-supersized #content-area,
.section-node-edit #content-header,
.section-node-edit #content-area
{
	margin-left: 9.7%;
	width: 85%;
}


.page-node-add-news label,
.page-node-add-projet-supersized label,
.page-node-add-projet-supersized th,
.form-item label,
.page-node-add-news th,
.section-node-edit th,
.section-node-edit th{
	font-size:20px;
	margin-bottom:9px;
	margin-top:25px;
}

.page-node-add-projet-supersized .description,
.page-node-add-news .description,
.section-node-edit .description{
	color:#FFA200;
	font-size:13px;
}

.page-node-add-projet-supersized #main,
.page-node-add-news #main,
.section-node-edit #main{
	margin-bottom:80px;
}

.page-node-add-projet-supersized #edit-preview,
.page-node-add-news #edit-preview,
.section-node-edit #edit-preview{
	display:none;
}


div.messages{
padding: 20px 0;

}

div.error{
	background-color:#FFF;
	font-size:15px;
	border:none;
}

div.error{
	background-color:#FFF;
	font-size:15px;
	border:none;
}

.form-item .error{
	border: solid #FFA200;
}

#user-login .form-item .description{
	color:#959595;
}



#user-login .form-item label{
	color:#FFA200;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 13px;
    padding-bottom: 4px;
}

#user-login .form-item {
    margin: 16px 0;
}

#user-login .form-text{
	background-color: #E1E1E1;
    border: medium none;
    height: 30px;
    padding-left: 5px;
    width: 425px;
}
	
#node-form #edit-field-videojs-poster-0-ahah-wrapper{
	display:none;
}


#content-header .messages{
	width:90%;
	margin: 10px 0px 0px 10%;
}


.node-type-projet-supersized #field-img-projet-items .description{
	font-size:16px;
	 margin-bottom: 20px;
}

#edit-field-videojs-poster-0-ahah-wrapper{
	display:none;
}






/* CSS jquery ui slider */
/*
	#thumb-tray { overflow: auto; width: 99%; float:left; }
	#thumb-list { width: 2440px; float: left; }
	#thumb-list li { width: 100px; height: 100px; float: left; margin: 10px; font-size: 3em; line-height: 96px; text-align: center; }
	
	.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; }
	.scroll-bar-wrap .ui-slider { background: none; border:0; height: 2em; margin: 0 auto;  }
	.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
	.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 1.5em; }
	.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }
*/



/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


#supersized li {
	
    height: 100%;
}

.node-type-webform .credits{
	left: 45%;
    position: absolute;
    top: 130px;
}

.field-field-plaquette-presentation{
	float: right;
    margin-left: 0;
    text-align: left;
    width: 50%;

}

.field-field-plaquette-presentation a:link, 
.field-field-plaquette-presentation a:visited {
    color:#FFA200;
}

.field-field-plaquette-presentation a:hover, 
.field-field-plaquette-presentation a:active {
    color:#FFA200;
	text-decoration:underline;
}

.field-field-plaquette-presentation a {
	background-image: url("/sites/all/themes/basic/images/picto-download.gif");
    background-position: right 4px;
    background-repeat: no-repeat;
    font-size: 15px;
    padding-left: 19px;
    padding-right: 20px;
    text-transform: uppercase;
}

.field-field-plaquette-presentation .filefield-icon{
	display:none;
}


.logged-in .error{
	display:none;
}


.node-type-presentation div.vertical-tabs .vertical-tabs-list,
.node-type-presentation div.vertical-tabs .vertical-tabs-panes{
	display:none;
}